<div class="row">
    <div class="col-lg-12 px-lg-4">
        <div class="alert alert-warning" role="alert">{{ 'operatori.advanced_settings_warning' | trans }}</div>
        {{ form_start(form) }}
        {{ form_row(form.disable_message_notifications) }}
        {{ form_row(form.allow_reopening) }}
        {{ form_errors(form) }}
        
        {% if form.vars.helper.descriptionText|length > 0 %}
            <blockquote>
                {{ form.vars.helper.descriptionText|raw }}
            </blockquote>
        {% endif %}

        {{ form_rest(form) }}
        {{ include('Admin/servizio/_saveButtons.html.twig') }}
        {{ form_end(form) }}
    </div>
</div>